Pogoplug Backupのインストールに必要な環境は?

フォローする

pogoplug Backupのインストールに必要なシステム要件は以下のとおりです:

Microsoft® : Windows 7以上

Apple®      : Mac OSX 10.6.8以上

コメント

Powered by Zendesk